MONGOC_FIND_AND_MODIFY_OPTS_GET_FLAGS(3)

NAME
mongoc_find_and_modify_opts_get_flags - mongoc_find_and_modify_opts_get_flags()

SYNOPSIS

        mongoc_find_and_modify_flags_t
        mongoc_find_and_modify_opts_get_flags (
           const mongoc_find_and_modify_opts_t *opts);

PARAMETERS

    •   opts: A mongoc_find_and_modify_opts_t.

RETURNS

Returns the flags set with mongoc_find_and_modify_opts_set_flags.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc